<web-app xmlns="http://java.sun.com/xml/ns/javaee"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://java.sun.com/xml/ns/javaee
http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" version="3.0"
         metadata-complete="false">

    <servlet>
        <servlet-name>index</servlet-name>
        <jsp-file>/index.jsp</jsp-file>
    </servlet>
    <servlet-mapping>
        <servlet-name>index</servlet-name>
        <url-pattern>/</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>error</servlet-name>
        <jsp-file>/error.jsp</jsp-file>
    </servlet>
    <servlet-mapping>
        <servlet-name>error</servlet-name>
        <url-pattern>/error</url-pattern>
    </servlet-mapping>

    <servlet>
    <servlet-name>DriverProfile</servlet-name>
    <jsp-file>/profile.jsp</jsp-file>
</servlet>
    <servlet-mapping>
        <servlet-name>DriverProfile</servlet-name>
        <url-pattern>/driver/profile</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>loginPage</servlet-name>
        <jsp-file>/login.jsp</jsp-file>
    </servlet>
    <servlet-mapping>
        <servlet-name>loginPage</servlet-name>
        <url-pattern>/loginPage</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>registratePage</servlet-name>
        <jsp-file>/registrate.jsp</jsp-file>
    </servlet>
    <servlet-mapping>
        <servlet-name>registratePage</servlet-name>
        <url-pattern>/registratePage</url-pattern>
    </servlet-mapping>

  <session-config>
      <session-timeout>60</session-timeout>
  </session-config>

</web-app>
